Set the class port configuration param

- « VarnishAdmin::setParam

- VarnishAdmin::setSecret »

- PHP Manual
- VarnishAdmin
- Set the class port configuration param

# VarnishAdmin::setPort

(PECL varnish >= 0.8)

VarnishAdmin::setPort — Set the class port configuration param

### Description

public VarnishAdmin::setPort(int `$port`): void

### Parameters

`port`

  Connection port configuration parameter.

### Return Values